* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

a.parent:after {
  content: "\\f107";
  margin: 0px 0px 0px 7px;
  font-family: FontAwesome; }

.infographic {
  padding: 0;
  color: #fff;
  position: relative;
  z-index: 10; }
  .infographic.flex .container {
    padding: 0 1em 2em 1em; }
  .infographic.flex .slogan {
    margin: 0 -1em 2em -1em; }
  .infographic .container {
    background: #1b3149; }
  .infographic ul {
    list-style: none;
    padding-left: 0;
    margin: 0; }
    .infographic ul::after {
      clear: both;
      content: "";
      display: table; }
  .infographic li {
    display: block;
    position: relative;
    text-transform: uppercase;
    margin-bottom: 1em; }
    .infographic li::after {
      clear: both;
      content: "";
      display: table; }
  .infographic b {
    line-height: 1em;
    position: relative;
    display: block; }
  .infographic span {
    line-height: 1em;
    position: relative;
    font-size: .8em;
    display: block; }
  .infographic .houses b {
    color: #6699cc;
    font-size: 4em; }
  .infographic .families b {
    color: #EE3124;
    font-size: 4em; }
  .infographic .savings b {
    color: #f1b03b;
    font-size: 2.5em; }
  .infographic .days b {
    color: #6699cc;
    font-size: 3em; }
  @media screen and (min-width: 30em) {
    .infographic .houses b {
      color: #6699cc;
      font-size: 6em; }
    .infographic .families b {
      color: #EE3124;
      font-size: 5em; }
    .infographic .savings b {
      color: #f1b03b;
      font-size: 4em; }
    .infographic .days b {
      color: #6699cc;
      font-size: 4.5em; } }
  @media screen and (min-width: 45em) {
    .infographic.flex .container {
      padding: 0 2em 2em 2em; }
    .infographic.flex .slogan {
      margin: 0 -2em 2em -2em; }
    .infographic li {
      float: left;
      margin-bottom: 0; }
    .infographic .houses {
      width: 12%;
      margin-right: 4%; }
      .infographic .houses b {
        color: #6699cc;
        font-size: 2em; }
    .infographic .families {
      width: 18%;
      margin-right: 4%; }
      .infographic .families b {
        color: #EE3124;
        font-size: 2em; }
    .infographic .savings {
      width: 32%;
      margin-right: 4%; }
      .infographic .savings b {
        color: #f1b03b;
        font-size: 2em; }
    .infographic .days {
      width: 24%;
      margin-right: 0; }
      .infographic .days b {
        color: #6699cc;
        font-size: 2em; } }
  @media screen and (min-width: 55em) {
    .infographic .houses {
      width: 10%;
      margin-right: 4%; }
      .infographic .houses b {
        color: #6699cc;
        font-size: 3em; }
    .infographic .families {
      width: 22%;
      margin-right: 4%; }
      .infographic .families b {
        color: #EE3124;
        font-size: 3em; }
    .infographic .savings {
      width: 30%;
      margin-right: 4%; }
      .infographic .savings b {
        color: #f1b03b;
        font-size: 3em; }
    .infographic .days {
      width: 25%;
      margin-right: 0; }
      .infographic .days b {
        color: #6699cc;
        font-size: 3em; } }
